body{
    font-family: 'Heebo', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Slab', serif;
    margin: 0;
    padding: 0;
    background: #f5e1c3;
}

p{
    margin: 0;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}

ul, li{
    display: block;
    margin: 0;
    padding: 0;
}

.header{
    width: 100%;
    margin: 0;
    background: #fff;
}

.container{
    width: 1110px;
    margin: 0 auto;
    padding: 20px 15px 20px 15px;
}

.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 166px;
    height: 83px;
}

.nav{
    display: flex;
    flex-direction: column;
}

.search{
    margin-left: 135px;
    width: 350px;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    float: right;
}

form.search-friend input {
    outline: none;
    padding: 0;
    font-size: 16px;
    border: none;
    background: transparent;
    width: 90%;
}

form.search-friend button{
    outline: none;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 8%;
}

.row li{
    display: flex;
}

.row ul{
    display: flex;
    justify-content: space-between;
}

.menu{
    margin-top: 25px;
}

.menu-link{
    color: #324950;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
    text-decoration: none;
    margin: 0 5px;
}

.header_bg{
    width: 100%;
    height: 480px;
    background-image: url(../img/bgg.png);
    background-size: cover;
}

.container2{
    width: 1110px;
    margin: 0 auto; 
    padding: 0;

}

h1{
    margin: 0;
    margin-top: 50px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 44px;
    color: #324950;
    font-weight: 700;
}

.t_p{
    margin-top: 40px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
    line-height: 142%;
}

.up img{
    margin-top: 40px;
}

.f_p{
    margin-top: 24px;
    margin-left: 26px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
    line-height: 142%;
}

.s_p{
    margin-top: 47px;
    margin-left: 26px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 700;
    line-height: 142%;
}

.vl_u{
    height: 50px;
    border-radius: 3px;
}

.vl_d {
    height: 25px;
    border-radius: 3px;
}

.box{
    margin: 0 auto;
    margin-top: 33px;
    background: #FFFAFA;
    width: 1110px; 
}

.down{
    margin-top: 5 0px;
    width: 1110px;
    display: flex;
    justify-content: space-between;
}

h2{
    margin-top: 50px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 24px;
    color: #324950;
    font-weight: 700;
    line-height: 142%;
}

.block1 p{
    margin-top: 15px;
}

.block1{
    display: flex;
    flex-direction: column;
    width: 350px;
    height: 440px;
    margin-top: 15px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
    line-height: 142%;
}

.photos{
    margin-top: 22px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 370px));
}

.case{
    width: 350px;
    height: 350px;
    margin-top: 25px;
    margin-left: 10px;
}

.case img{
    width: 350px;
    height: 280px;
}

.case_text{
    width: 350px;
    height: 70px;
    background: #fff;
}

h3{
    padding: 9px 0 0 0;
    text-align: center;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.case a{
    text-decoration: none;
    color: #57984C;
}

.case p{
    text-align: center;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    color: #57984C;
    font-weight: 400;
}

.footer{
    margin-top: 50px;
    background: #2D3F45;
    width: 100%;
}

.container5{
    width: 1110px;
    margin: 0 auto;
    padding: 0 15px 0 15px;
}

.up_f{
    padding: 27px 0 26px 0;
    display: flex;
    justify-content: space-between;
    background: #2D3F45;
    width: 100%;
    align-items: center;
}

.footer-link{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0 5px;
    text-transform: uppercase;
    padding-right: 40px;
}

.f_left ul{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.f_rigth ul{
    display: flex;
}

.f_rigth a{
    padding-left: 10px;
}

.down_f{
    width: 100%;
    background: #324950;
    text-align: center;
}

.down_f h4{
    margin: 0;
    color: #B9B9B9;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 18px 0 13px 0;
}





/* ________________MENU GAMBURGER________________ */






.hamburger-menu{
    display: none;
}

#menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }
  
  .menu__btn {
    display: flex;
    align-items: center;
    position: fixed;
    top: 20px;
    left: 20px;
  
    width: 26px;
    height: 26px;
  
    cursor: pointer;
    z-index: 1;
  }
  
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
  
    width: 100%;
    height: 2px;
  
    background-color: #616161;
  
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: -100%;
  
    width: 300px;
    height: 100%;
  
    margin: 0;
    padding: 80px 0;
  
    list-style: none;
  
    background-color: #ECEFF1;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  
    transition-duration: .25s;
  }
  
  .menu__item {
    display: block;
    padding: 12px 24px;
  
    color: #333;
  
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
  
    text-decoration: none;
  
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }




/* ____________________ADAPT____________________ */




@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1199px) {
    .container{
        width: 960px;
    }

    .header_bg{
        height: 250px;
    }

    .container2{
        width: 960px;
        padding: 0 15px 0 15px;
    }

    .box{
        width: 960px;
    }

    .down{
        width: 960px;
    }

    .block1{
        width: 31%;
        height: 490px;
    }

    .case1{
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case2{
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case3{
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case4{
        margin-top: 60px;
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case5{
        margin-top: 60px;
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case6{
        margin-top: 60px;
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case7{
        margin-top: 60px;
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case8{
        margin-top: 60px;
        margin-right: 330px;
        width: 31%;
        height: 250px;
        background-size: cover;
    }

    .case_info{
        margin-top: 200px;
        width: 100%;
        height: 85px;
    }

    .footer{
        margin-top: 80px;
    }

    .container5{
        width: 960px;
    }

    .footer-link{
        padding-right: 20px;
    }
}

@media screen and (max-width: 991px) {
    .container{
        width: 720px;
    }

    .header_bg{
        height: 200px;
    }

    .container2{
        width: 720px;
        padding: 0 15px 0 15px;
    }

    .vl_u {
        height: 73px;
    }

    .box{
        width: 720px;
    }

    .down{
        width: 720px;
    }

    .block1{
        width: 31%;
        height: 590px;
    }

    .case1{
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case2{
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case3{
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case4{
        margin-top: 60px;
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case5{
        margin-top: 60px;
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case6{
        margin-top: 60px;
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case7{
        margin-top: 60px;
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case8{
        margin-top: 60px;
        margin-right: 249px;
        width: 31%;
        height: 200px;
        background-size: cover;
    }

    .case_info{
        margin-top: 150px;
        width: 100%;
        height: 85px;
    }

    .footer{
        margin-top: 80px;
    }

    .container5{
        width: 720px;
    }

    .footer-link{
        padding-right: 11px;
        padding-left: 11px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 230px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .container{
        width: 540px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 190px;
    }

    .hamburger-menu{
        display: block; 
    }

    .header_bg{
        height: 150px;
    }

    .container2{
        width: 540px;
        padding: 0 15px 0 15px;
    }

    .vl_u {
        height: 113px;
    }

    .vl_d {
        height: 56px;
    }

    .t_p{
        font-size: 23px;
    }

    .f_p{
        font-size: 20px;
    }

    .s_p{
        margin-top: 50px;
        font-size: 20px;
    }   

    h1{
        font-size: 49px;
    }

    h2{
        font-size: 28px;
    }

    .block1 p{
        font-size: 20px;
    }

    .box{
        width: 540px;
    }

    .down{
        width: 540px;
        height: 880px;
        display: block;
    }

    .block1{
        width: 100%;
        height: 250px;
    }

    .case1{
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case2{
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case3{
        margin-top: 60px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case4{
        margin-top: 60px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case5{
        margin-top: 60px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case6{
        margin-top: 60px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case7{
        margin-top: 60px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case8{
        margin-top: 60px;
        margin-right: 0px;
        width: 47%;
        height: 200px;
        background-size: cover;
    }

    .case_info{
        margin-top: 150px;
        width: 100%;
        height: 85px;
    }

    .footer{
        margin-top: 80px;
    }

    .container5{
        width: 540px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 143px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 575px) {
    .container{
        width: 290px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 65px;
    }

    .hamburger-menu{
        display: block; 
    }

    .header_bg{
        height: 80px;
    }

    .container2{
        width: 290px;
        padding: 0 15px 0 15px;
    }

    .vl_u {
        height: 225px;
    }

    .vl_d {
        height: 113px;
        margin-top: 0px;
    }

    .t_p{
        font-size: 23px;
    }

    .f_p{
        font-size: 20px;
    }

    .s_p{
        margin-top: 50px;
        font-size: 20px;
    }   

    h1{
        font-size: 39px;
    }

    h2{
        font-size: 28px;
    }

    .block1 p{
        font-size: 20px;
    }

    .box{
        width: 290px;
    }

    .down{
        width: 290px;
        height: 1460px;
        display: block;
    }

    .block1{
        width: 290px;
        height: 250px;
        margin-bottom: 200px;
    }

    .case1{
        width: 90%;
        height: 200px;
        background-size: cover;     
        margin-left: 15px;
    }

    .case2{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case3{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case4{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case5{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case6{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case7{
        margin-top: 60px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case8{
        margin-top: 60px;
        margin-right: 0px;
        width: 90%;
        height: 200px;
        background-size: cover;
        margin-left: 15px;
    }

    .case_info{
        margin-top: 150px;
        width: 100%;
        height: 85px;
    }

    .footer{
        margin-top: 80px;
    }

    .container5{
        width: 290px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_left ul{
        display: block;
    }

    .f_left li{
        margin-bottom: 5px;
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 18px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

